/*--------------------
	Report
---------------------*/
/*-----
	Publish
-----*/
.p-publish-book__content {
	padding-top: 25px;
}

.p-publish-book__content > [class*='c-'] {
	margin-top: 15px;
}

.p-publish-book .p-publish-book__image {
	max-width: 200px;
	margin: 0 auto;
}

@media (min-width: 768px) {
	.p-publish-book__content {
		padding-top: 25px;
	}
	.p-publish-book__content > [class*='c-'] {
		margin-top: 25px;
	}
	.p-publish-book .p-publish-book__image {
		max-width: 200px;
		margin-right: 4%;
	}
}
